none
Probleme upgrade crm 3 vers 4 RRS feed

  • Question

  • Bonjour à tous,

    J'essaie de faire une migration des données d'un CRM 3 sur SQL Server 2005 vers la version 2011. Et j'aurais besoin d'aide pour la mise à jour du CRM 3.0 vers la version 4.0.

    Lors de la vérification de la configuration de mon système, il m'affiche 2 erreurs qui ne veulent pas partir et que je ne comprends pas :

    1) "Erreur de syntaxe lors de la conversion d'une valeur 'False' vers une colonne de type bit". Je ne sais pas d'où ça vient, ni comment la résoudre

    2) "The minimum required version is SQL 2005 SP2 (9.00.3042)", pourtant j'ai installé successivement la version SQL 2005 SP2 (9.00.3042), SQL Server 2005 SP3 et SP4, mais l'erreur persiste.

    Sauriez me dire comment résoudre ces erreurs? Ou même où je pourrais trouver la solution?

    Je vous remercie d'avance.

    Cordialement,

    Tristan

    vendredi 10 août 2012 08:10

Réponses

Toutes les réponses